.section-img-wrapper img {
    height: auto !important;
}

.advanced-article-background-image {
    display: none;
}
/* .full-width {
    background: url("img/CountryOutline.png") no-repeat center;
} */

/* search page */
body.page-site-search {
    padding-top: 193px;
}
.search-header {
    color: #19398A;
    /* margin-top: 44px; */
    margin-top: 65px;
    margin-bottom: 20px;
}
body.page-site-search .views-row:not(:first-child) .search-header {
    display: none;
}
body.page-site-search .views-row {
    margin-bottom: 20px;
}

/* body.page-site-search .view-filters .views-submit-button, */
body.page-site-search .view-filters label {
    display: none;
}
body.page-site-search .view-filters .views-exposed-form .views-exposed-widget {
    width: 100%;
    padding: 0;
}
body.page-site-search .view-filters input[type="text"] {
    width: 100%;
    /* max-width: 740px; */
    border: 2px solid #19398A;
    border-radius: 20px;
    background: url("img/search.svg") no-repeat center right 7px;
    height: 45px;
    padding-right: 30px;
    font-size: 16px;
}

body.page-site-search .view-filters .views-exposed-widgets {
    max-width: 740px;
    position: relative;
    margin: 0;
}
body.page-site-search .view-filters button.form-submit {
    position: absolute;
    top: 0;
    margin: 0;
    height: 100%;
    right: 0;
    font-size: 0;
    width: 35px;
    background: transparent;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    border: none;
    outline: none;
}

/* a.backToCountry, */
.backToCountry a {
    display: block;
    margin-top: 50px;
    text-transform: uppercase;
    font-weight: 500;
}

@media screen and (max-width: 767px) {
    body.page-site-search {
        padding-top: 100px;
    }
}